<template>
  <div>

  </div>
</template>

<script>
export default {
  name: 'init',
  data () {
    return {}
  },
  created() {
    // this.$router.replace({name: 'login'})
  },
  activated(){
    this.$router.replace({name: 'login'})
  },
  methods: {
  }
}
</script>

<style scoped="scoped" rel="stylesheet/less">
</style>
